﻿.WizardTable {
    font-family: Arial;
    font-size: 14px;
    color: #014176;
    border-bottom: 4px solid #f57e20;
    margin-bottom: 30px;
}

    .WizardTable td {
        padding: 5px;
        padding-bottom: 3px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .WizardTable .active {
        color: #fff;
        background-color: #f57e20;
    }
